<footer class="footer">
  <article class="footer-content">
    <h2 class="footer-content__title">OTHERS</h2>
    <ul class="footer-content__list">
      <li>
        <figure>
          <img
            src="../../../assets/img/bulbasaur.svg"
            alt="Imagen de bulbasaur"
            class="footer-content__img"
          />
        </figure>
      </li>
      <li>
        <figure>
          <img
            src="../../../assets/img/magikarp.svg"
            alt="Imagen de magikarp"
            class="footer-content__img"
          />
        </figure>
      </li>
      <li>
        <figure>
          <img
            src="../../../assets/img/pikachu.svg"
            alt="Imagen de pikachu"
            class="footer-content__img"
          />
        </figure>
      </li>
      <li>
        <figure>
          <img
            src="../../../assets/img/squirtle.svg"
            alt="Imagen de squirtle"
            class="footer-content__img"
          />
        </figure>
      </li>
    </ul>
  </article>
</footer>
